lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm


Advertisement

Description

lib64lastfm5_1 - Liblastfm is a collection of libraries to help you integrate Last.fm services

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64lastfm5_1
Package version 1.0.9
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 574.05 KB
Download size 574.05 KB
Official Mirror ftp.nluug.nl
Liblastfm is a collection of libraries to help you integrate Last.fm services
into your rich desktop software. It is officially supported software developed
by Last.fm staff. This version supports applications built with Qt5.

Alternatives

Package Version Architecture Repository
lib64lastfm5_1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64lastfm5_1 = 1.0.9-1pclos2016
lib64lastfm5_1(x86-64) = 1.0.9-1pclos2016
liblastfm5.so.1()(64bit) -

Download

Type URL
Binary Package lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm
Source Package liblastfm-1.0.9-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64lastfm5_1 rpm package:
    # apt-get install lib64lastfm5_1

See Also

Package Description
lib64lastfm_fingerprint1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lazy-devel-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lazy1-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lbxutil-devel-1.1.0-2pclos2013.x86_64.rpm Development files for liblbxutil
lib64lbxutil-static-devel-1.1.0-2pclos2013.x86_64.rpm Static development files for liblbxutil
lib64lbxutil1-1.1.0-2pclos2013.x86_64.rpm LBX Utilities
lib64lcms-devel-1.19-7pclos2013.x86_64.rpm Static library and header files for the "Little cms" library
lib64lcms1-1.19-7pclos2013.x86_64.rpm The Shared library for "Little cms"
lib64lcms2-devel-2.7-1pclos2015.x86_64.rpm Development files for LittleCMS
lib64lcms2_2-2.7-1pclos2015.x86_64.rpm Library for lcms2
lib64ldap2.4_2-2.4.23-3pclos2015.x86_64.rpm OpenLDAP libraries
lib64ldap2.4_2-devel-2.4.23-3pclos2015.x86_64.rpm OpenLDAP development libraries and header files
lib64ldap2.4_2-static-devel-2.4.23-3pclos2015.x86_64.rpm OpenLDAP development static libraries
lib64lensfun-devel-0.3.2-1pclos2016.x86_64.rpm Development tools for programs which will use the lensfun
Advertisement
Advertisement